fieldLayouts:
  6cdd1294-a483-43ac-8b4a-d667b8a8f5b9:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 3853f7bb-a083-4503-89c6-e76827ec8c3f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Tab 1'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: faq
hasTitleField: false
name: FAQ
section: 5388748a-5a4b-44fb-a574-501eaa8b8e5f
sortOrder: 1
titleFormat: '{section.name|raw}'
